### Function

# Vips col_Ch2ab

#### Declaration [src]

    void
    vips_col_Ch2ab (
      float C,
      float h,
      float* a,
      float* b
    )

#### Description [src]

Calculate ab from Ch, h in degrees.

#### Parameters

`C`

  Type: `float`

  Chroma.

`h`

  Type: `float`

  Hue angle (degrees).

`a`

  Type: `float*`

  Return CIE a* value.

  The data is owned by the caller of the function.

`b`

  Type: `float*`

  Return CIE b* value.

  The data is owned by the caller of the function.